/* NSWindow (Окно) : <title:Окно> (oid:5) */
"Окно" = "Окно";

/* NSButton (Разрешить JavaScript во внешнем браузере) : <title:Разрешить JavaScript во внешнем браузере> (oid:8) */
"Разрешить JavaScript во внешнем браузере" = "Разрешить JavaScript во внешнем браузере";

/* NSTextField (Эти настройки не должны изменяться при повседневном использовании программы. Обратитесь к Справке для детальной информации о каждом параметре.) : <title:Эти настройки не должны изменяться при повседневном использовании программы. Обратитесь к Справке для детальной информации о каждом параметре.> (oid:7) */
"Эти настройки не должны изменяться при повседневном использовании программы. Обратитесь к Справке для детальной информации о каждом параметре." = "Эти настройки не должны изменяться при повседневном использовании программы. Обратитесь к Справке для детальной информации о каждом параметре.";